<?php

namespace App\Modules\HR\Organization\Services;

use App\Modules\HR\Organization\Repositories\WorkLocationRepository;

class WorkLocationService extends OrganizationService
{
    public function __construct(WorkLocationRepository $repository)
    {
        parent::__construct($repository);
    }
}
